LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
07316Bug reports[All Projects] Import/Exportpublic2013-02-20 16:002013-03-02 16:34
Reporterhelper 
Assigned Toc_schmitz 
PriorityhighSeveritycrash 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary07316: Unable to import lss
DescriptionAttempts to import attached lss fails
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID130219
BrowserFF, Chrome
Database & DB-VersionmySQL and SQL Server 2008
Operating System (Server)Windows 7 and Windows 2008r2
Webserver software & versionApache 2.4
PHP Version3.4
Attached Files? file icon limesurvey_survey_2548912.lss [^] (108,463 bytes) 2013-02-20 16:00
htm file icon CDbException.htm [^] (244,480 bytes) 2013-02-20 16:00

- Relationships

-  Notes
User avatar (24183)
c_schmitz (administrator)
2013-02-20 20:21

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11664 [^]
User avatar (24421)
c_schmitz (administrator)
2013-02-26 20:03

New version released.
User avatar (24478)
c_schmitz (administrator)
2013-03-02 16:34

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11723 [^]

- Related Changesets
LimeSurvey: master 2fab6a02
Timestamp: 2013-02-20 19:21:17
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 07316: Unable to import .lss file
mod - application/helpers/common_helper.php Diff ] File ]
LimeSurvey: 2.1 0382fc99
Timestamp: 2013-02-20 19:21:17
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 07316: Unable to import .lss file
mod - application/helpers/common_helper.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-02-20 16:00 helper New Issue
2013-02-20 16:00 helper File Added: limesurvey_survey_2548912.lss
2013-02-20 16:00 helper File Added: CDbException.htm
2013-02-20 20:21 c_schmitz Assigned To => c_schmitz
2013-02-20 20:21 c_schmitz Status new => assigned
2013-02-20 20:21 c_schmitz Changeset attached => LimeSurvey master 2fab6a02
2013-02-20 20:21 c_schmitz Note Added: 24183
2013-02-20 20:21 c_schmitz Resolution open => fixed
2013-02-20 20:21 c_schmitz Status assigned => resolved
2013-02-20 20:21 c_schmitz Fixed in Version => 2.00+
2013-02-26 20:03 c_schmitz Note Added: 24421
2013-02-26 20:03 c_schmitz Status resolved => closed
2013-03-02 16:34 c_schmitz Changeset attached => LimeSurvey 2.1 0382fc99
2013-03-02 16:34 c_schmitz Note Added: 24478


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker